libgda5.0-postgres-5.2.4-4.mga6.x86_64.rpm


Advertisement

Description

libgda5.0-postgres - GDA PostgreSQL Provider

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package name libgda5.0-postgres
Package version 5.2.4
Package release 4.mga6
Package architecture x86_64
Package type rpm
Installed size 251.44 KB
Download size 73.23 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
GNU Data Access is an attempt to provide uniform access to
different kinds of data sources (databases, information
servers, mail spools, etc).
It is a complete architecture that provides all you need to
access your data.
libgda was part of the GNOME-DB project
(http://www.gnome-db.org/), but has been
separated from it to allow non-GNOME applications to be
developed based on it.
This package includes the GDA PostgreSQL provider

Alternatives

Package Version Architecture Repository
libgda5.0-postgres-5.2.4-4.mga6.i586.rpm 5.2.4 i586 Mageia Core
libgda5.0-postgres - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libgda-5.0.so.4()(64bit) -
libgda5.0 == 5.2.4
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libpq.so.5()(64bit) -
libpthread.so.0()(64bit) -

Provides

Name Value
libgda-postgres.so()(64bit) -
libgda5.0-postgres == 5.2.4-4.mga6
libgda5.0-postgres(x86-64) == 5.2.4-4.mga6

Download

Type URL
Binary Package libgda5.0-postgres-5.2.4-4.mga6.x86_64.rpm
Source Package libgda5.0-5.2.4-4.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgda5.0-postgres rpm package:
    # urpmi libgda5.0-postgres

Files

Path
/usr/lib64/libgda-5.0/providers/libgda-postgres.so

Changelog

See libgda5.0-5.2.4-4.mga6.x86_64.rpm changelog.

See Also

Package Description
libgda5.0-sqlite-5.2.4-4.mga6.x86_64.rpm GDA sqlite Provider
libgdata-i18n-0.17.8-2.mga6.noarch.rpm Library for the GData protocol - translations
libgeda-data-1.8.2-6.mga6.x86_64.rpm Static data from geda
libgfortran3-5.4.0-5.mga6.x86_64.rpm Fortran 95 runtime libraries
libggi-2.2.2-24.mga6.x86_64.rpm A fast, simple, small and flexible user-space graphics library
libgii-1.0.2-21.mga6.x86_64.rpm A flexible library for input handling
libglademm2.4-doc-2.6.7-14.mga6.x86_64.rpm Documentation for libglademm library
libgnat1-5.4.0-5.mga6.x86_64.rpm Ada 95 runtime libraries
libgnome-games-support-i18n-1.2.1-1.mga6.noarch.rpm Support library for GNOME games - translations
libgnome-keyring-i18n-3.12.0-9.mga6.noarch.rpm Localization data files for libgnome-keyring
libgnome-media-profiles-3.0.0-17.mga6.x86_64.rpm GNOME Media Profiles library
libgnome2-2.32.1-17.mga6.x86_64.rpm GNOME libraries
libgnome2-schemas-2.32.1-17.mga6.x86_64.rpm Default configuration for some GNOME software
libgnomecanvas-2.30.3-9.mga6.x86_64.rpm GnomeCanvas widget
libgnomecanvasmm2.6-doc-2.26.0-13.mga6.x86_64.rpm Documentation of libgnomecanvasmm library
Advertisement
Advertisement